### Name: MultHomog
### Title: Specify a Multiplicative Interaction with Homogeneous Effects in
###   a gnm Model Formula
### Aliases: MultHomog
### Keywords: models regression nonlinear

### ** Examples

set.seed(1)
data(friend)

###  Fit an association model with homogeneous row-column effects
rc1 <- gnm(Freq ~ r + c + Diag(r,c) + MultHomog(r, c),
           family = poisson, data = friend)
rc1

###  Extend to two-component interaction
rc2 <- update(rc1, . ~ . + MultHomog(r, c, inst = 2),
              etastart = rc1$predictors)
rc2




